.main-div{
    position: relative;
    color: white;
}

.main-img{
    width: 100%;
    height: auto;
}

.header{
    display: inline-flex;
    text-align: center;
}

.header .logo{
    position: absolute;
    top: 5%;
    left: 20%;
    width: 150px;
    height: auto;
}

.header .navigation{
    display: inline-flex;
    text-align: center;
    text-transform: lowercase;
    font-family: "Roboto-Regular" !important;
    position: absolute;
    top: 5%;
    left: 60%;
    div{
        padding-left: 20px;
        padding-right: 20px;
    };
    span{
        cursor: pointer;
    };
    span:hover {
        text-decoration: underline;
    }
}

.tittle-div{
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    line-height: 1px;
    top: 25%;
    left: 20%;
}